Index: papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux
===================================================================
--- papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 1079)
+++ papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 1080)
@@ -39,4 +39,5 @@
 \newlabel{fig:jobsStructure}{{2}{8}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.3}Resource modeling}{8}}
+\citation{e2dc13}
 \citation{d2.2}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.4}Energy management concept in DCworms}{9}}
@@ -55,16 +56,17 @@
 \newlabel{eq:E}{{1}{12}}
 \citation{d2.2}
+\citation{e2dc13}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.1}Power consumption models}{13}}
 \newlabel{sec:power}{{4.1}{13}}
 \newlabel{eq:ohm-law}{{2}{13}}
-\@writefile{lof}{\contentsline {figure}{\numberline {4}{\ignorespaces Average power usage with regard to CPU frequency - Linpack (\emph  {green}), Abinit (\emph  {purple}), Namd (\emph  {blue}) and Cpuburn (\emph  {red}).  }}{14}}
+\@writefile{lof}{\contentsline {figure}{\numberline {4}{\ignorespaces Average power usage with regard to CPU frequency - Linpack ($\bullet $), Abinit and Namd ($\times $).  }}{14}}
 \newlabel{fig:power_freq}{{4}{14}}
 \@writefile{lof}{\contentsline {figure}{\numberline {5}{\ignorespaces  Power in time for the highest frequency}}{14}}
 \newlabel{fig:fans_P}{{5}{14}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.1.1}Static approach}{14}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.1.1}Static approach}{15}}
 \newlabel{eq:static}{{3}{15}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {4.1.2}Resource load}{15}}
-\newlabel{eq:dynamic}{{4}{15}}
 \citation{fit4green_scheduler}
+\newlabel{eq:dynamic}{{4}{16}}
 \newlabel{eq:modelLoad}{{7}{16}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {4.1.3}Application specific}{16}}
@@ -83,16 +85,16 @@
 \newlabel{testBed}{{1}{18}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {5.2}Evaluated applications}{18}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.3}Methodology}{18}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.3}Methodology}{19}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {5.4}Models}{19}}
 \newlabel{sec:models}{{5.4}{19}}
 \@writefile{lot}{\contentsline {table}{\numberline {2}{\ignorespaces  Workload characteristics}}{20}}
 \newlabel{workloadCharacteristics}{{2}{20}}
-\@writefile{lot}{\contentsline {table}{\numberline {3}{\ignorespaces  $P_{cpubase}$ values in Watts}}{20}}
-\newlabel{nodeBasePowerUsage}{{3}{20}}
+\@writefile{lot}{\contentsline {table}{\numberline {3}{\ignorespaces  $P_{cpubase}$ values in Watts}}{21}}
+\newlabel{nodeBasePowerUsage}{{3}{21}}
 \@writefile{lot}{\contentsline {table}{\numberline {4}{\ignorespaces  $P_{app}$ values in Watts}}{21}}
 \newlabel{appPowerUsage}{{4}{21}}
 \@writefile{lot}{\contentsline {table}{\numberline {5}{\ignorespaces  Power models error in \%}}{21}}
 \newlabel{expPowerModels}{{5}{21}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.5}Resource management policies evaluation}{21}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.5}Resource management policies evaluation}{22}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.1}Random approach}{22}}
 \@writefile{lof}{\contentsline {figure}{\numberline {6}{\ignorespaces  Comparison of energy usage for Random (left) and Random + switching off unused nodes strategy (right)}}{22}}
@@ -103,12 +105,12 @@
 \@writefile{lof}{\contentsline {figure}{\numberline {7}{\ignorespaces  Energy usage optimization strategy}}{24}}
 \newlabel{fig:70eo}{{7}{24}}
-\@writefile{lof}{\contentsline {figure}{\numberline {8}{\ignorespaces  Energy usage optimization + switching off unused nodes strategy}}{24}}
-\newlabel{fig:70eonpm}{{8}{24}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.3}Downgrading frequency}{25}}
-\@writefile{lof}{\contentsline {figure}{\numberline {9}{\ignorespaces  Frequency downgrading strategy}}{25}}
-\newlabel{fig:70dfs}{{9}{25}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.3}Downgrading frequency}{24}}
+\@writefile{lof}{\contentsline {figure}{\numberline {8}{\ignorespaces  Energy usage optimization + switching off unused nodes strategy}}{25}}
+\newlabel{fig:70eonpm}{{8}{25}}
+\@writefile{lof}{\contentsline {figure}{\numberline {9}{\ignorespaces  Frequency downgrading strategy}}{26}}
+\newlabel{fig:70dfs}{{9}{26}}
 \@writefile{lof}{\contentsline {figure}{\numberline {10}{\ignorespaces  Schedules obtained for Random strategy (left) and Random + lowest frequency strategy (right) for 10\% of system load}}{26}}
 \newlabel{fig:dfsComp}{{10}{26}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.4}Summary}{26}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.4}Summary}{27}}
 \@writefile{lot}{\contentsline {table}{\numberline {7}{\ignorespaces  Energy usage [kWh] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{27}}
 \newlabel{loadEnergy}{{7}{27}}
@@ -119,10 +121,10 @@
 \newlabel{eq:modelStatic}{{10}{28}}
 \@writefile{toc}{\contentsline {paragraph}{Dynamic}{28}}
-\newlabel{eq:modelLoadApp}{{11}{28}}
+\newlabel{eq:modelLoadApp}{{11}{29}}
 \@writefile{toc}{\contentsline {paragraph}{Application}{29}}
 \@writefile{lot}{\contentsline {table}{\numberline {9}{\ignorespaces  Comparison of energy usage estimations [kWh] obtained for investigated power consumption models. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{29}}
 \newlabel{modelsResults}{{9}{29}}
-\@writefile{lot}{\contentsline {table}{\numberline {10}{\ignorespaces  Comparison of accuracy [\%] obtained for investigated power consumption models. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{29}}
-\newlabel{modelsAccuracy}{{10}{29}}
+\@writefile{lot}{\contentsline {table}{\numberline {10}{\ignorespaces  Comparison of accuracy [\%] obtained for investigated power consumption models. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{30}}
+\newlabel{modelsAccuracy}{{10}{30}}
 \@writefile{toc}{\contentsline {section}{\numberline {6}Conclusions and future work}{30}}
 \bibcite{fit4green}{{1}{}{{}}{{}}}
@@ -130,8 +132,8 @@
 \bibcite{e2dc12}{{3}{}{{}}{{}}}
 \bibcite{CloudSim}{{4}{}{{}}{{}}}
+\newlabel{}{{6}{31}}
 \bibcite{DCSG}{{5}{}{{}}{{}}}
 \bibcite{SimGrid}{{6}{}{{}}{{}}}
 \bibcite{DCD_Romonet}{{7}{}{{}}{{}}}
-\newlabel{}{{6}{31}}
 \bibcite{networks}{{8}{}{{}}{{}}}
 \bibcite{Ghislain}{{9}{}{{}}{{}}}
@@ -159,3 +161,3 @@
 \bibcite{pue}{{31}{}{{}}{{}}}
 \bibcite{sgi}{{32}{}{{}}{{}}}
-\providecommand\NAT@force@numbers{}\NAT@force@numbers
+\global\NAT@numberstrue
